/**
 * 
 */
$(document).ready(function(){
	
	
	function clickReplyFn(){alert("di");
		alert($(this).attr("id"));
		var consultIdStr = {
			"consultId":$(this).attr("id")
		}
		//ajax加载对话页面
		$.ajax({
			"url":"diloags.html",
			"dataType":"html",
			"success":function(result){
				//console.log(data);
				$(this).attr("id");
				$(".workcon").html(result);
				
			},
			"error":function(error){
				//console.log(data);
				//加载对话页面失败
				
			}
		})
		
		
	};
	//给咨询页回复绑定事件
	$(".workselectitem").bind("click",".replybtn",clickReplyFn);
	
	//沟通内容显示ajax
//	var userid = $.cookie("userid");//内容发送人id 登陆人id
	

	//截取consultId函数
	/*function GetRequest() {   
		   var url = location.search; //获取url中"?"符后的字串   
		   var theRequest = new Object();   
		   if (url.indexOf("?") != -1) {   
		      var str = url.substr(1);   
		      strs = str.split("&");   
		      for(var i = 0; i < strs.length; i ++) {   
		         theRequest[strs[i].split("=")[0]]=unescape(strs[i].split("=")[1]);   
		      }   
		   }   
		   return theRequest;   
		};*/
		
		/*var getConsultIdFn = GetRequest();
		var consultId = getConsultIdFn["consultId"];
		console.log(GetRequest());
		console.log(consultId);
	
		var consultIdStr = {
				"consultId":consultId
		}*/
	
	
	
	/*$.ajax({
		"url"  : "/ajax/tidings/qacon" ,//沟通内容显示 接口
		"type" : "get",
		//传值：咨询id;
		"data" :consultIdStr,//咨询问题id
		"dataType" : "json",
		"contentType" : "application/x-www-form-urlencoded",
		"beforeSend":function(){
//			console.log(this.data);
		},
		"success": function(response){
			console.log(response);
			
			//咨询沟通id : tidings_id
			//1.根据时间排序
			//2.只要是我的在左边，
			//3.其他的在右边
//			if(tidings_id != "" && tidings_id != null && tidings_id != undefined){
				
				var leftContent = 
								"<div class="dialogleftitem">
            	<div class="dilmod">
                	<div class="diluser floatL">
                    	<a href="" target="_blank" class="userface">
                        	<img src="images/default-photo.jpg" width="100%" height="100%">
                        </a>
                    </div>
                    <div class="dilinfobox dilinfobox_l floatL">
                    	<div class="dilarrow dilarrow_l"></div>
                        <div class="dilarrow dilarrow_l_bor"></div>
                    	<div class="delinfocon clearfix">
                            <div class="delinfomain floatL">
                            	<div class="cont">
                            		<p>800009jhujgkkkkkkkkkkkkkhhghhu</p>
                                </div>
                            </div>
                        </div>
                    	
                    </div>
                </div>
            </div>"
				
				
				
//			}
			//内容发送人id(登陆人id)
//			else if(userid != "" && userid != null && userid != undefined){
				var rightContent = 
								"<div class="dialogrightitem">
            	<div class="dilmod">
                	<div class="diluser floatR">
                    	<a href="" target="_blank" class="userface">
                        	<img src="images/default-photo.jpg" width="100%" height="100%">
                        </a>
                    </div>
                    <div class="dilinfobox dilinfobox_r floatR">
                    	<div class="delinfocon clearfix">
                        	<div class="dilarrow dilarrow_r"></div>
                            <div class="dilarrow dilarrow_r_bor"></div>
                            <div class="delinfomain floatR">
                            	<div class="cont">
                            		<p>我们国内钾肥i哦警方i哦济公活佛极度恐慌赶快回家就看不见哦go客观艰苦地方购房抵of更何况vjklvkbnklvjohgjioghfhhjgifojgoifo房价高iof囧估计哦大家哦i估计哦大家佛8恢复俄日哦i后开盘科幻片里发公告00009jhujgkkkkkkkkkkkkkhhghhu</p>
                                </div>
                            </div>
                        </div>
                    	
                    </div>
                </div>
            </div>";
				
				
				
//			}
			
			
		},
		"error": function(response){
			console.log(response);
			$.MsgBox.Alert("消息","获取对话信息失败!");
		},
		"complete": function(response){
			console.log(response);
		}
		
	});*/
	
	
	//点击发送,发送信息接口
	
	
	
	
	
	
	
	
	
	//点击确然完成咨询
	/*function finishConsultFn(){
		ConsultComment();
		alert("finish");
	}
	$(".dialogsurebtn").bind("click","#dial_confirmFinishConsult",finishConsultFn);*/
	
	
	
	
})

